<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.1" />
  </startup>
  <system.serviceModel>
    <bindings>
      <basicHttpBinding>
        <binding name="BasicHttpBinding_ICapturaDteExterno" maxBufferSize="262144" maxBufferPoolSize="262144" maxReceivedMessageSize="262144" />
      </basicHttpBinding>
    </bindings>
    <client>
      <endpoint address="http://192.168.7.13/Softland.Iw.CapturaDteExterno/CapturaDteExterno.svc" binding="basicHttpBinding" bindingConfiguration="BasicHttpBinding_ICapturaDteExterno" contract="ServiceReference1.ICapturaDteExterno" name="BasicHttpBinding_ICapturaDteExterno" />
    </client>
  </system.serviceModel>
</configuration>